{
    "abstract": "The discovery of a new stem turtle from the Middle Jurassic (Bathonian) deposits of the Isle of Skye, Scotland, sheds new light on the early evolutionary history of Testudinata. Eileanchelys waldmani gen. et sp. nov. is known from cranial and postcranial material of several individuals and represents the most complete Middle Jurassic turtle described to date, bridging the morphological gap between basal turtles from the Late Triassic-Early Jurassic and crown-group turtles that diversify during the Late Jurassic. A phylogenetic analysis places the new taxon within the stem group of Testudines (crown-group turtles) and suggests a sister-group relationship between E. waldmani and Heckerochelys romani from the Middle Jurassic of Russia. Moreover, E. waldmani also demonstrates that stem turtles were ecologically diverse, as it may represent the earliest known aquatic turtle.",
    "authors": [
        {
            "affiliation": "Department of Palaeontology, The Natural History Museum, Cromwell Road, London SW7 5BD, UK. j.anquentin@gmail.com",
            "firstname": "J\u00e9r\u00e9my",
            "initials": "J",
            "lastname": "Anquetin"
        },
        {
            "affiliation": null,
            "firstname": "Paul M",
            "initials": "PM",
            "lastname": "Barrett"
        },
        {
            "affiliation": null,
            "firstname": "Marc E H",
            "initials": "ME",
            "lastname": "Jones"
        },
        {
            "affiliation": null,
            "firstname": "Scott",
            "initials": "S",
            "lastname": "Moore-Fay"
        },
        {
            "affiliation": null,
            "firstname": "Susan E",
            "initials": "SE",
            "lastname": "Evans"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.2008.1429\n10.1144/gsjgs.142.6.1119\n10.1017/S0263593300001383\n10.1038/369055a0\n10.1126/science.237.4812.289\n10.1111/j.1096-0031.1991.tb00041.x\n10.1206/0003-0082(2007)3599%5B1:CANETF%5D2.0.CO;2\n10.3374/0079-032X(2007)48%5B3:PROMT%5D2.0.CO;2\n10.1098/rspb.2003.2523\n10.1666/0022-3360(2004)078%3C0989:DAPFTC%3E2.0.CO;2\n10.1098/rspb.2008.1196\n10.1671/0272-4634(2005)025%5B0063:ANMJXT%5D2.0.CO;2\n10.1126/science.268.5212.855\n10.1111/j.1502-3931.2007.00044.x\n10.1098/rsbl.2008.0022\n10.1017/S0016756802006805\n10.1006/zjls.1994.1037\n10.1144/gsjgs.128.2.0119\n10.2307/2413673\n10.2307/2413604\n10.1671/0272-4634(2003)023%5B0311:MEAMTI%5D2.0.CO;2",
    "journal": "Proceedings. Biological sciences",
    "keywords": [],
    "methods": null,
    "publication_date": "2008-11-21",
    "pubmed_id": "19019789\n17772056\n15002764\n18842543\n17792180\n18331974",
    "results": null,
    "title": "A new stem turtle from the Middle Jurassic of Scotland: new insights into the evolution and palaeoecology of basal turtles.",
    "xml": "<Element 'PubmedArticle' at 0x788502cb7ab0>"
}